
/* Tag */
body {background: #000;color:#fff;font-family: arial, helvetica, sans-serif;font-size:16px;padding:0 auto;margin:0 auto;text-align: center;width:100%;height:100%;}
html {width:100%;height:100%;}
.blocco {clear:both;}

/* Struttura */
.contenitore {width:100%;min-height:550px;background:url(../images/sfondo_home.jpg) no-repeat center 0px;text-align:center;margin:0 auto;padding:0;}
.contenitoreInterne {width:100%;min-height:550px;background:url(../images/sfondo_interne.jpg) no-repeat center 0px;text-align:center;margin:0 auto;padding:0;}

.contenitoreMenuHome {width:100%;border-bottom:solid 1px #3e3e3e;padding:390px 0 0 0;text-align:center;}
.contenitoreMenuInterne {width:100%;border-bottom:solid 1px #3e3e3e;padding:220px 0 0 0;text-align:center;}

.boxMenuHome {width:750px;padding:0 120px 0 0;margin:0 auto;text-align:right;}
.boxContMenuHome {background:#3e3e3e;padding:4px 0;margin:0;float:right;font-size:0.9em;width:360px;text-align:center;}
.boxContMenuHome a {color:#fff;text-decoration:none;}
.boxContMenuHome a:hover {color:#ad9a62;text-decoration:none;}
.boxContMenuHome a#active_menu {color:#ccb46f;}

.boxContenutoTit {width:750px;padding:0 0 10px 100px;margin:0 auto;text-align:left;font-size:0.9em;}
.boxContenutoTit h1 {color:#ccb46f;padding:20px 0 4px 0;margin:0;font-size:2.5em;font-weight:normal;}
.boxContenutoTit a {color:#fff;text-decoration:none;}
.boxContenutoTit a:hover {color:#ad9a62;text-decoration:none;}
.boxContenutoTit a#active_menu {color:#ccb46f;}
.lineaBottom {width:100%;border-bottom:solid 1px #3e3e3e;text-align:center;height:1px}

.boxContenuto {width:750px;padding:0 0 0 30px;margin:0 auto;text-align:left;font-size:13px;line-height:1.3em;}
.boxContenuto a {color:#8F8F93;text-decoration:underline;}
.boxContenuto a:hover {color:#8F8F93;text-decoration:none;}

.footer {color:#8F8F93;font-size:0.8em;padding:40px 50px 0px 0;}
.footer a {color:#fff;text-decoration:none;}
.footer a:hover {color:#fff;text-decoration:underline;}

.phocamaps h1 {color:#000;padding:0;margin:0;font-size:0.9em;}
.phocamaps p {color:#000;padding:0;margin:0;font-size:0.8em;}

.cookiebanner a{color:#4585A0!important}